ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "2bcc2325-174c-4cd9-bcde-e1cb05dd591a"
    Код: "000362470"
    UIDСценария: "4b7c3b5d-73ca-4e37-b2cc-bd1404dbbe83"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить доступность установки флажка Наборов для номенклатуры с характеристикой в демо базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить доступность установки флажка Наборов для номенклатуры с характеристикой в демо базе. ЗакупкиПродажи"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

